<openerp>
    <data noupdate="1">

        <!--User demo-->
        <record model="res.partner" id="base.feosco_user_demo">
            <field name="name">demo_xmhl</field>
            <field name="company_id" ref="base.main_company"/>
            <field name="customer" eval="False"/>
            <field name="email">demo_xmhl@feosco.com</field>
        </record>

        <record model="res.users" id="base.feosco_user_demo">
            <field name="partner_id" ref="base.feosco_user_demo"/>
            <field name="company_id" ref="base.main_company"/>
            <field name="company_ids" eval="[(4, ref('base.main_company'))]"/>
            <field name="login">demo_xmhl</field>
            <field name="password">demo_xmhl</field>
            <field name="groups_id" eval="[(6,0,[ref('base.feosco_xmhl_user')])]"/>
            <field name="image" type="base64" file="base/static/img/public_user-image.png"/>
            <field name="signature"><![CDATA[<span>--<br/>
Demo Xi Măng Hạ Long</span>]]></field>
        </record>

    </data>
</openerp>